/*********************************/
/****** FULL WIDTH EXAMPLE *******/
/*********************************/

body {background-color: #edecec; color: #333;
		font-size: 11px;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		width: 100%;
		text-align: center;/*fuer IE_quirks*/
		margin-top: 5px;
      }

/* set all margins to 0 */
* {
	margin: 0;
	padding: 0;
}
/* If you have a background image you do not want to use on the printable confirmation then use the style sheet: */
/* style_imscart_conf.ihtml in */
/* templates/template_html_thankyou.php */
/* templates/template_html_delete.php */
/* use the following style: */
/* background-color: #fff; color: #000; */

/* --- */

#topwrapp {
	margin: 0 auto;
	width: 980px;
}

/* begin styles used for the login bar */
.loginnav {
	width: 94%;
	margin: 0 auto;
	/*width: 97%;
	margin-left: 3%;*/
	padding: 0;
	background-color: transparent; color: #fff;
	border: 0px solid yellow;
	/*width: 980px;*/
	
}

.loginnav table.topmenu {margin-right: 0;}
/* end styles used for the login bar */

/* begin styles used for the top navigation bar */
.navigation {
/*	width: 94%;*/
	margin: 0 auto;
	/*width: 97%;
	margin-left: 3%;*/
	padding: 0;
	background-color: transparent; color: #fff;
	position: relative;
	z-index: 9999999;
	border: 0px solid red;
	width: 775px;
}
/* end styles used for the top navigation bar */

.topmenu { /*float: left;*/}
table.topmenu {/*width: 980px;*/}
table.topmenu td {border: 0px solid red;}
/*table.topmenu tr.firstmenu {
		background-image: url(../shop_image/ps_image/firstmenu.png);
		repeat: no-repeat;
		height: 25px;
		width: 980px;*/
}
/*table.topmenu tr.secondmenu {
		background-image: url(../shop_image/ps_image/secondmenu.png);
		repeat: no-repeat;
		height: 25px;
		width: 980px;*/
}
/*table.topmenu tr.thirdmenu {
		background-image: url(../shop_image/ps_image/thirdmenu.png);
		repeat: no-repeat;
		height: 25px;
		width: 980px;
}*/


/****** BEGIN STYLES FOR TABS / SEARCH BOXES ******/
.wrapsearchform {
	 padding:2px 0 0 3px;
}
.generalboxsearch {
	float:left;
	/*margin: 6px 0 0 4px;*/
	margin: 0px 0 0 4px;
}
.generalboxsearch div.formbox {
	float: left;
	margin-right: 10px;
}
.generalboxsearch-leftform {
	border: 0px solid #96bceb;
	float:left; padding:3px; margin-right: 10px; position:relative;	
}
.generalboxsearch-rightform {
	float:left;
	padding:4px;
	position:relative
}
.cellwithsearchform {
}

/* 2011-03-09 (begin changes) */
.searchbox_hotel,
.searchbox_tour,
.searchbox_transit,
.searchbox_rental,
.searchbox_events   {
background-color:#ececec;
}
/* 2011-03-09 (end changes) */

table.tour,
table.hotel {width: 165px;}

table.tour td,
table.hotel td {padding: 2px;}

.title {
	font-size: 14px;
	background-color: transparent; color: #2A4966;
}

/* Width for 'destination, region/state-, city-' etc. fields */
.searchfield {
	width: 147px;
	background-color: #fff; border: 1px solid #000031; font-size:12px
}

.top-hotel-reservations {
	position:absolute !important;
	bottom: 5px;
	right: 5px
}
/****** END STYLES FOR TABS / SEARCH BOXES ******/


/******  ENCLOSES THE WHOLE PAGE ******/
/* If you do NOT want 'full width' change the width to any pixel size you want. */
/* Plus amend the size on the '.middle'. You have to deduct the size of the left panel from the middle size. */
/* Example: size of whole page = 940px, leftside = 180px, middle size = 760px. */
/* The right side is set to 'auto' width as this panel is only used for the related products. If it is empty it will not need any space.*/
/* Also amend the size of the table called 'fixedwidth' to 'width: auto' */

/* PLEASE NOTE FOR TOUR MODULE*/
/* If you have a narrow site, you might have to amend the size of the table called 'table.tourbooking'.*/
/* You can see this table if you click on 'search tours' and all the available tours are displayed.*/

table.outer {	
	clear: both;
	margin: 0px auto 0 auto;
	width: 760px;
	padding: 0;
	/*background-color: #D5DEE8; color: #333;*/
/*	background-color: #ececec; color: #333;
	border-right: 1px solid #2A4966;
	border-left: 1px solid #2A4966;
	border-bottom: 1px solid #2A4966;
	border-top: 1px solid #2A4966;*/
}

/****** BUTTONS ******/
a.ie-fakebutton {
	display: block;
	background: url(ie-fakebutton.png) no-repeat left top;
	text-decoration: none !important;
	font-size: 10px;
	color: #fff;
	cursor: pointer;
}
a.ie-fakebutton span {
	display: block;
	height: 28px;
	line-height: 20px;
	background: url(ie-fakebutton.png) no-repeat right bottom;
	margin-left: 14px;
	padding-right: 18px;
}
a.ie-fakebutton:hover {
	color: #2A4966;
}
a.ie-fakebutton.tag-input,
a.ie-fakebutton.tag-input span {
	display: inline-block !important;
}

.buttonflat {
	width: auto;
	margin: 0 0 0px 10px;
	cursor: pointer;
	/*padding: 2px 4px;
	font-size: 10px;
	height: 24px;    	
	color:#fff;
background: #4c4c4c; /* Old browsers */
background: -moz-linear-gradient(top, #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(12%,#595959), color-stop(25%,#666666), color-stop(39%,#474747), color-stop(50%,#2c2c2c), color-stop(51%,#000000), color-stop(60%,#111111), color-stop(76%,#2b2b2b), color-stop(91%,#1c1c1c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C */

}

.button,
.buttonsearch,
.buttonfront {
	/*background-color: #BDD1E8; color: #3C6794;*/
	width: auto;
	margin: 0 0 0px 10px;
	cursor: pointer;
	padding: 0px 4px 2px 4px;
	font-size: 10px;
	border: 0px solid red;
	height: 24px;    	
	color:#fff;

	/*background:#47749D; */
	
	/* Gradient Background */
	/* For Safari */
	/*background-image:-webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop( 1, #2A4966 ),
		color-stop( 0, #AAC8EB )
		);
	/* For Mozilla */
	/*background-image:-moz-linear-gradient(
		top,
		#AAC8EB,
		#2A4966
		);
	/* For Internet Explorer */
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#AAC8EB', endColorstr='#2A4966'); /* for IE */
	/* End Gradient Background */
	  
background: #4c4c4c; /* Old browsers */
background: -moz-linear-gradient(top, #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(12%,#595959), color-stop(25%,#666666), color-stop(39%,#474747), color-stop(50%,#2c2c2c), color-stop(51%,#000000), color-stop(60%,#111111), color-stop(76%,#2b2b2b), color-stop(91%,#1c1c1c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C */
  
 	/* Rounded Corners */
	-webkit-border-radius:5px;
    -moz-border-radius:5px;
	border-radius: 5px 5px 5px 5px; 
	
border-top-left-radius:    5px;
border-top-right-radius:    5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius:  5px;
	
 	/* End 94BDEB Rounded Corners */
	
	/* Shadow */
	-khtml-box-shadow:rgba(172,172,172,0.75) 4px 4px 6px;
	-moz-box-shadow:rgba(172,172,172,0.75) 4px 4px 6px;
	box-shadow:rgba(172,172,172,0.75) 4px 4px 6px;
	/* End Shadow */	
	
	/*behavior:url(http://www.imscart.com/master2/v/style/pie/PIE.htc)*/;
	position: relative;
}

.btncss3 {
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius: 5px 5px 5px 5px; 
behavior:url(border-radius.htc); /* IE */
zoom: 1;
float: left;
background-color: #96bceb;
position: relative;

}
  

.btncss3 input{
 background: none;
}
  

.button:hover,
.buttonsearch:hover,
.buttonfront:hover  {
	background-color: transparent; color: #2A4966;
	font-size: 10px;
}

.button,
.button:hover {
	margin: 0 0 0 10px;
}

.buttonsearch,
.buttonsearch:hover {
	margin: 2px 0;
}

.buttonfront,
.buttonfront:hover {
	margin: 2px 0;
	display:block;
	text-decoration: none;
}

/****** END BUTTONS ******/


/******  BEGIN TOP BANNER - HEADER STYLES ******/
.headersearch {
	height: 30px;
	text-align: right;
	/*margin: 4px auto 0px auto;
	width: 94%;*/
	background-color: transparent; color: #fff;
	padding: 0;
	float: right;
/*	margin-right: 3%;*/
 border:0px red solid;
	width:250px;

	
}

.header {
	height: auto;
	text-align: left;
	margin: 10px auto 0px auto;
	width: 94%;
	background-color: transparent; color: #999;
	padding: 0;
}


/******  END TOP BANNER - HEADER STYLES ******/


/****** BEGIN STYLES FOR FEATURED PRODUCTS ******/
/****** Just change the width and the background image if you want bigger/smaller featured images ******/
/****** For these styles the 'thumbnails' should not be bigger than 160px wide ******/
.featuredhotel,
.featuredtour,
.featuredrental,
.featuredtransit,
.featuredproduct {
	width: 130px;
	float: left;
	margin: 0 10px 20px 0;
	height: 210px;
	padding: 4px 0 0px 0px;
}
html>body .featuredhotel,
html>body .featuredtour,
html>body .featuredrental,
html>body .featuredtransit,
html>body .featuredproduct  {
height: auto;
min-height: 220px;
}

.featuredhotel img,
.featuredtour img,
.featuredrental img,
.featuredtransit img,
.featuredproduct img {
	border: 2px solid #fff;
	/* Shadow */
-khtml-box-shadow:rgba(172,172,172,0.75) 4px 4px 6px;
-moz-box-shadow:rgba(172,172,172,0.75) 4px 4px 6px;
box-shadow:rgba(172,172,172,0.75) 4px 4px 6px;
/* End Shadow */
}

.featuredhotel p,
.featuredtour p,
.featuredrental p,
.featuredtransit p,
.featuredproduct p {
	font-size: 10px;
	padding: 0;
}

.storedescription {
	clear: both;
}

/****** END STYLES FOR FEATURED PRODUCTS ******/


/****** BEGIN LEFT PANEL ******/

/* You can also add an image to the left panel. Just make it the same width as the left side */
td.leftside {
	background-color: #9DC4ED; color: #2A4966;
	height: 100%;
	vertical-align: top;
	border-right: 1px solid #2A4966;
	background-image: url(../shop_image/ps_image/leftpanel.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	position: relative;
}

/* If you have a wider or smaller left panel, change this width */
.leftmenu {
	background-color: transparent; color: #2A4966;
	width: 180px;
	margin-top: 10px;
	position: relative;
}

/* Begin small cart parking in the left panel */
.salesstaff,
.cartpark {
border: 1px solid #fff;
width: 160px;
margin: 20px 0 10px 10px;
}

.salesstaff td,
.cartpark td {
	padding: 2px;
background-color:transparent; color: #fff;
}

td.leftlinks a {color: #fff; text-decoration: none; padding: 2px;}

td.leftlinks a:hover { color: #fff; font-size: 11px; text-decoration: none; padding: 2px;}
/* End small cart parking in the left panel */

/******  END LEFT PANEL ******/



/******  BEGIN MIDDLE - amend this width to any width for the middle part ******/

.middle {
	width: 900px;
	background-color: transparent; color: #333;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica;
	line-height: 18px;
	vertical-align: top;
	padding: 10px;
	position: relative;
	border: 0px red solid;
	text-align: left!important;
}

table.middle {
	width: 100%;
	position: relative;
}

.middle table td {
	padding: 1px 6px 1px 0;
	position: relative;
}

/******  END MIDDLE ******/



/******  BEGIN RIGHT PANEL ******/

.rightside {
width: auto; background: #edecec; color: #2A4966;
font-size: 11px;
line-height: 18px;
/*border-left: 1px solid #2A4966;*/
}

/* Begin styles for related products */
table.rel_products {
	width: 180px;
	height: 100%;
	margin: 10px;
	text-align: center;
}
.productstitle {
	background: #2A4966; color: #E6E6E6;
	text-align: center;
	padding: 4px 0;
}

/* The thumbnail picture is displayed. Amend this width if you want to display it smaller or bigger. */
.prodlinks img {
	width: 120px;
}

table.products {
	border: 1px solid #2A4966;
	text-align: center;
	margin: 10px auto;
}

table.products td {
	padding: 4px;
}

A.prodlinks:link,
A.prodlinks:visited { background-color: transparent; color: #2A4966; text-decoration: none;}
A.prodlinks:hover { background-color: transparent; color: #c00;}
/* End styles for related products */

/******  END RIGHT PANEL ******/



/****** BEGIN VARIOUS STYLES ******/

h1  {
background-color: transparent; color: #c00;padding: 2px;
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; margin: 0 0 10px 0;}
h2  { color: #c00; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; margin: 0 0 4px 0;}

h3  {
background-color: transparent; color: #c00; padding: 2px;
margin: 10px 0;
font-size: 14px;
}

h4  {
background-color: transparent; color: #c00; padding: 2px;
margin: 10px 0;
font-size: 13px;
}

/* used for user errors */
h4.error  {
background-color: transparent; color: #c00; padding: 2px;
margin: 10px 0;
font-size: 13px;
}

h5  { color: #717171; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; margin: 4px 0; }
dl  { color: #717171; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px }
ol, ol ol, ol ol ol { color: #717171; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px }
ul, ul ul, ul ul ul { color: #717171; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px }

ul li {
	margin-left: 20px;
	line-height: 17px;
}

table { font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px; border-collapse: collapse;}
table td {padding: 0;}

table.nowrap td {
	white-space: nowrap;
}

p { font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	margin: 0 20px 0 0;
	padding: 4px 0;
}

.orange {
	background-color: transparent; color: #c00;
	font-weight: bold;
}

.red { background-color: transparent; color: #c00;	font-weight: bold; }

hr { height:1px; width:100%; background-color:#717171; color: #717171;text-align: center; }

td.center,
.center { text-align: center; }

.right { text-align: right; }
p.rightnopadd {margin-right: 0; text-align: right; padding: 0;}

.left { text-align: left; }

.bold { font-weight: bold; }

.italic { font-style: italic; }

.input { background-color: #fff; border: 1px solid #000031; font-size:12px }

.submit { font-family: verdana, arial, helvetica, sans-serif;
			font-size: 8pt;
			letter-spacing: -1px;
			TEXT-DECORATION: none;
			COLOR: #000;
}

.margtop10 {
	margin-top: 10px;
}

.margtopbot10 {
	margin: 10px 0;
}

.margbot10 {
	margin-bottom: 10px;
}

td.right {
	text-align: right;
}

td.boldright {
	text-align: right;
	font-weight: bold;
}

/* Styles for the remarks on the booking and check-out page */
.remarks {
	font-weight: bold;
	width: auto;
}

/* Background color on the 'choose shipping method */
/* If you change this color, also change it in the back-end 'Edit All Config: SEARCH_COLOR_2, as in some templates the color is called from there! */
.background {
	background-color: #f0f0f0;
	color: #000;
}

/* Begin img styles */
img {
	border: 0 none;
}
.imgrightfloat {
	float: right;
	margin: 10px 0 10px 10px;
}
/* End img styles */

/****** END VARIOUS STYLES ******/



/****** BEGIN STYLES FOR MENUS AND LINKS ******/
/* Some of the specific links e.g. 'links on left panel', 'related products' and 'hotel/tour/rental links' are dealt with in their sections. */

/* Begin styles for login menu */
table.topmenu td {
	white-space: nowrap;
}
/*.smallsearch,*/
.skin_topmenu {
  height: 30px;
  margin: 0;
  padding: 0;
  background-color: transparent; color: #fff;
}

allsearch,
.topnav,
A.topnavlinks:link,
A.topnavlinks:visited {background-color: transparent; color:#357be2; /*color: #38516A;*/ font-size: 11px; text-decoration: none; padding: 0 8px;}
A.topnavlinks:hover { color:#000; font-size: 11px; text-decoration: none; }

A.topnavlinksadmin:link,
A.topnavlinksadmin:visited {background-color: transparent; color: #357be2; font-size: 11px; text-decoration: none; padding: 0 8px; font-weight: 700; }
A.topnavlinksadmin:hover { color:#000; font-size: 11px; text-decoration: none;  font-weight: 700; }

/* End styles for top menu */

/* Begin styles for bottom menu */
.skin_bottommenu {
  background-image: url(../shop_image/blue_bottom_menu.jpg);
  background-repeat: repeat-x;
  width: 100%;
  height: 30px;
  background-color: #4C78A7; color: #fff;
}

.footernav,
A.footernavlinks:link,
A.footernavlinks:visited {padding: 0 8px; background-color: transparent; color:#fff; font-size: 11px; text-decoration: none;}
A.footernavlinks:hover { color:#fc0; font-size: 11px; text-decoration: underline; }
/* End styles for bottom menu */


/* Begin styles for copyright info */
.copyright {
	width: 94%;
	text-align: center;
	margin: 0 auto;
	padding: 10px 0;
}
.copyright p,
.copyright a:link,
.copyright a:hover  {
	padding: 2px 0;
	font-size: 10px;
}
/* End styles for copyright info */

a {
	background-color: transparent; color: #333; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
}

a:hover {
	background-color: transparent; color: #c00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}

/* Styles for the Coupons */
p.coupon {
	text-align: center;
}
p.coupon a:link,
p.coupon a:visited,
p.coupon a:hover {
	font-size: 14px;
	padding: 4px 0;
}
/****** END STYLES FOR MENUS AND LINKS ******/



/****** BEGIN STYLES FOR TITLES AND HEADERS ******/

/* Used for titles e.g. on 'Reservation Details on Hotel Search Page', Confirmation */
.headertitle {
	background-color: #ececec; color: #2A4966;
}
/* used for the hotel links if you manually search for hotels */
.headertitle a:link,
.headertitle a:hover,
.headertitle a:visited {
	background-color: #E6E6E6; color: #c00;
	text-decoration: underline;
}

tr.headertitle td {
	padding: 5px;
}

/* Used for titles in the cart */
/* If you change this color, also change it in the back-end 'Edit All Config: header_bgcolor, as in some templates the color is called from there! */
.cartheader {
	background-color: #ececec; color: #2A4966;
	padding: 4px;
/*	border-right: 1px #000 solid;*/
}

/****** END STYLES FOR TITLES AND HEADERS ******/



/****** BEGIN STYLES FOR VARIOUS TABLES ******/

/* Begin border styles around tables, e.g. 'Confirmation of your Order' */
table.fixedwidthborder,
table.fixedwidthborderbg {
/*	border: 1px solid #000;*/
}
/* End border styles around tables, e.g. 'Confirmation of your Order' */


/* Begin narrow tables, that should not use the full width - e.g. login page, shopping cart */
/* If you use 'related products' you have to set this width to 100% */
.fixedwidth,
table.searchtours,
table.fixedwidth,
table.fixedwidthborder,
table.fixedwidthborderbg,
p.fixedwidth {
	width: 570px;
	margin: 0 auto;
}
table.fixedwidth td,
table.fixedwidthborder td {
	padding: 3px;
	vertical-align: top;
}
table.fixedwidthborderbg td {
	padding: 3px;
	vertical-align: top;
}

table.fixedwidthborderbg,
tr.tablebg {
	background-image: url(../shop_image/blue_table_bg.jpg);
	background-repeat: repeat-x;
}

/* used for the hotel links if you manually search for hotels */
tr.tablebg,
.tablebg a:link,
.tablebg a:hover,
.tablebg a:visited {
	background-color: transparent; color: #c00;
	text-decoration: underline;
}

tr.headertitle td {
	padding: 5px;
}

table.fixedwidthborderbg {
	margin: 0 0 10px 0;
}

/* This class is needed for IE to center the table. */
.centerfixed {
	text-align: center;
}
/* End narrow tables, that should not use the full width - e.g. login page, shopping cart */

/****** END STYLES FOR VARIOUS TABLES ******/



/******* BEGIN STYLES FOR VARIOUS LOGIN PAGES - AGENTS - RESELLERS - AFFILIATES ******/

/* This class is needed for IE to center the table. */
.outerlogin {
	text-align: center;
}

table.login {
	width: 60%;
	text-align: left;
	margin: 0 auto;
}
table.login td { padding: 2px; }

td.loginex { background-color: #d1d1d1;}

td.loginnew {background-color: #d1d1d1;}

table.loginnew td,
table.loginex td {
	width: auto;
}

.mandatory {
	background-color: transparent; color: #f00;
}

/******* END STYLES FOR LOGIN PAGES ******/



/******* BEGIN STYLES FOR NEWSLETTER SIGN-UP ******/
body.nslt {
	width: 400px;
	background-color: white; color: #000;
	background-image:none;
}
table.nslt {
	text-align: center;
	margin: 0 auto;
}

table.nslt td {
	padding: 2px;
}
/******* END STYLES FOR NEWSLETTER SIGN-UP ******/



/******  BEGIN STYLES FOR AFFILIATES PAGE ******/
.affiliatelinks a {
	color: #333; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.affiliatelinks a:hover {
	background-color: transparent; color: #c00;
}
/******  END STYLES FOR AFFILIATES PAGE ******/


/*********************************************/
/****** BEGIN STYLES RELATED TO MODULES ******/
/*********************************************/


/******  BEGIN STYLES FOR HOTEL PAGES ******/

/* Begin styles for Hotel-Search-Results-Page */
/* Those width make sure that the descriptions are inline - Change the 'hotelimage' width if you have bigger hotel thumbnails */
.hotelimage {
	width: 160px;
	text-align: center;
}
.hoteldescription {
	width: auto;
}
.hotelrating {
	width: 160px;
}
/* End styles for Hotel-Search-Results-Page */

/* Drop-down menu - if you change this to any width, there will be an empty space also on the parent pages of the tours */
/* If you do NOT use the 'drop-down menu' change this width to any width you want the links to be displayed */
td.hoteldropdown {
	width: auto;
	vertical-align: top;
}

.hotelmenutitle {
	background-color: #ececec; color: #2A4966;
	padding-left: 4px;
	width: 100%;
}

.hotellinks a {
	color: #2A4966;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}
.hotellinks a:hover {
	background-color: transparent; color: #c00;
}
/* End styles if you do NOT use the 'drop-down' function */

/* 2011-04-08 (begin) - styles for new hotel templates */
a.lnksortby, a.lnksortby:link, a.lnksortby:hover, a.lnksortby:active{
	color: #2A4966;
	text-decoration: none
}
.lnksortby {color: #2A4966; text-decoration:none}
.roomshotel {width:100%; border:1px solid #4C78A7}
.cellhotelcheck {border-top:0px; border-bottom:0px; border-right:0px; border-left:5px solid #4C78A7}
.hdrroomshotel {font-weight:700; color: #FFF; background-color: #4C78A7}
.tdroomshotel {background-color:#FFF;border:1px solid #4C78A7}
/* 2011-04-08 (end) */


/* The styles for the tabs used on the Enterprise Version
are further down with the tabs for tours/transit */


/* Begin styles for the availability calendar */
.booking_border {background-color: #2A4966; }
.booking_line {background-color: #2A4966; }
.booking_bg {background-color: transparent;}


table.calendar_border {border:1px solid #2A4966; margin: 0 auto; width: 720px;}
table.calendar_border td {padding: 4px; vertical-align: top;}
table.calendar_border td.middleborder {border-right:1px solid #2A4966;}
.booking_line {background-color: #2A4966; }
.booking_bg {background-color: transparent;}

/* End styles for the availability calendar */

/* Begin styles for the calendar */
.calendarHeader { font-weight: bolder; color: #2A4966; background-color: #CCCCCC; }
.calendarUnavailable {COLOR: white; background-color: #ffb200}
.calendarToday { COLOR: #4C5126; background-color: #FFFFFF}
.calendar { COLOR: #000000; background-color: #EEEEEE}
.calendar_weekend { COLOR: #000000; background-color: #EEEEFF}
.calendar_body { COLOR: #258DBF; background-color: #EEEEEE}
.calendar_pending { COLOR: #258DBF; background-color: #FFDDDD}
.calendar_confirmed { COLOR: #258DBF; background-color: #DDFFDD}
a.calendar:link { color: #268cbf; text-decoration: none }
a.calendar:visited { color: #268cbf; text-decoration: underline }
a.calendar:hover { color: #EFB345; text-decoration: none }

.seatavail {background-color: transparent; color: #4C5126;}
.seatnotavail {background-color: transparent; color:#B0B0B0;}
/* End styles for the calendar */

.rooms_available {font-size: 12px; line-height: 18px;}

/*table.browseacc {
	width: 80%;
}*/

/******  END STYLES FOR HOTEL PAGES ******/



/******  BEGIN STYLES FOR TOUR / TRANSIT PAGES ******/

/* Begin tour display if you 'manually' search for tours - those pages are NOT displayed if the user searches with the 'search box' */

/* Drop-down menu - if you change this to any width, there will be an empty space also on the parent pages of the tours */
/* If you do NOT use the 'drop-down menu' change this width to any width you want the links to be displayed */
td.tourdropdown {
	width: auto;
	vertical-align: top;
}

td.product_name {
	font-weight: bold;
	background-color: transparent; color: #c00;
}

/* The inner core of the tour drop-down menu */
table.tourmenu {
	margin: 8px 10px 0 0;
}

table.tourmenulist td,
table.tourmenu td {padding: 3px 0;}
/* End tour display if you 'manually' search for tours - those pages are NOT displayed if the user searches with the 'search box' */

table.tourmenu,
table.tourmenulist,
.tourmenutitle td,
.tourmenutitle {
	background-color: #ececec; color: #2A4966;
	padding: 4px;
	width: 100%;;
}
.tourlinks a {
	color: #903; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.tourlinks a:hover {
	background-color: transparent; color: #c00;
}
/* End styles if you do NOT use the 'drop-down' function */

/* Styles for the little box below 'passengers name' (and if you have other fields) asking to enter a quantity first */
.box {
	border: 1px dashed #c00;
	padding: 3px;
	width: auto;
	background-color: transparent; color: #f00;
}

/* Begin table styles used for the layout 'search tours' */
/* This class is needed for IE to center the table. */
.centersearch {
	text-align: center;
}
table.searchtours {
	border: 1px solid #333;
	margin: 0 auto 10px auto;
}
table.tourbooking {
	width: 100%;
	border: 0px solid #333;
	margin: 5px auto;
	/*background-color: #FEF9F3; color: #000;*/
}
table.searchtours td,
table.tourbooking td {
	padding: 2px 3px;
}

p.waitlist {font-weight: bold; color: #c00; font-size: 12px;}
p.waitlist a:link {font-weight: bold; color: #c00; font-size: 12px;}
p.waitlist a:hover {font-weight: bold; color: #333; font-size: 12px;}

/* End table styles used for the layout 'search tours' */


/******  END STYLES FOR TOUR / TRANSIT PAGES ******/


/* THE STYLES FOR THE 'ACTIVE MAPS' ARE IN THE STYLE-SHEET CALLED 'JS/TOOLTIP/DOMTT.CSS'*/


/******  BEGIN STYLES FOR TABS ******/

/* Begin styles for the tabs on the browse_tours/transit page */
html>body #activity_information,
html>body #book_reservations,
html>body #cancellation,
html>body #contact_us {
	height: auto;
	min-height: 340px;
}

#activity_information,
#book_reservations,
#cancellation,
#contact_us {
	border: 1px solid #9c9c9c;
	padding: 10px 0 10px 10px;

}

#contact_us,
#contact_us table td.center {
	text-align: center;
}

table.tbltabmenu {
	border-top: 1px solid #9c9c9c;
	border-left: 1px solid #9c9c9c;
	border-right: 1px solid #9c9c9c;
	width:100%;
	text-align:center;
}
td.menutabactive {
	/*background-color: #ececec; color: #2A4966;*/
	background-color: #41d131; color: #000;	
	padding:3px;
}
td.menutab {
	background-color: #b6e4b1; color:  #000;	
	padding:3px;
}
a.lnktab,
a.lnktab:link {
	color: #2A4966;
	text-decoration: none;
}
a.lnktab:hover,
a.lnktabactive,
a.lnktabactive:hover {
	color:#c00;
	text-decoration: none;
}

table.season td,
table.attributes td,
table.additional_fields td {padding: 2px 8px 2px 0;}

table.attributes td {border-bottom: 1px solid #ececec;}

table.attributes,
table.times {width: 350px; background-color: #bcddb9; margin: 6px 0;}

table.times tr.headerrow {font-weight: bold; text-align: center;}

table.times td {text-align: center; border-bottom: 1px solid #ececec;}
/* End styles for the tabs on the browse_tours/transit page */


/* Styles for the hotel tabs, if you have the enterprise version installed */
html>body #hotel_description,
html>body #hotel_amenities,
html>body #hotel_google_map,
html>body #hotel_terms_and_cond,
html>body #hotel_contact {
	height: auto;
	min-height: 340px;
}

#hotel_description,
#hotel_amenities,
#hotel_google_map,
#hotel_terms_and_cond,
#hotel_contact {
	padding: 10px 0 10px 10px;
	border: 1px solid #2A4966;
}
/* End styles for the hotel tabs, if you have the enterprise version installed */

/******  END STYLES FOR TABS ******/



/******  BEGIN STYLES FOR RENTAL PAGES ******/

/* Begin styles for availability calenadar */
.availcalendar {
background-color: #FFDBA5; color: #000;
border: 1px solid #f60;
margin: 10px;
padding: 4px;
}
/* End styles for availability calenadar */

/******  END STYLES FOR RENTAL PAGES ******/


/******  BEGIN STYLES FOR ECOMMERCE ******/

/* Begin styles for the special products and special transit offers */
table.special_transit,
table.special_products {
	width: 80%;
	margin-bottom: 20px;
	background-color: #d1d1d1;
}
table.special_transit td,
table.special_products td {
	padding: 10px;
	text-align: left;
	vertical-align: top;
}

table.special_transit td h2,
table.special_products td h2 {
	padding: 0;
	background-color: transparent; color: #2A4966;
}
table.special_transit td.sp_prod_one,
table.special_products td.sp_prod_one {
	width: 20%;
}
table.special_transit td.sp_prod_two,
table.special_products td.sp_prod_two {
	width: 60%;
}
table.special_transit td.sp_prod_three,
table.special_products td.sp_prod_three {
	width: 20%;
}
/* End styles for the special transit offers */

/******  END STYLES FOR ECOMMERCE ******/


/*******************************************/
/****** END STYLES RELATED TO MODULES ******/
/*******************************************/



/*************************************************/
/****** BEGIN STYLES FOR ADDITIONAL OPTIONS ******/
/*************************************************/

/****** BEGIN STYLES FOR EVENTS CALENDAR *****/

th.calendarHeader {background: navy; color: white; font-weight: bold;}
td.dateHeaderInactive {background: silver;}
td.dateHeader {background: olive;}
.dateHeaderToday{background: blue;}
td.dateInfo {height: 80px; background: white; vertical-align: top;}
td.dateInfoInactive {background: silver; height: 80px; vertical-align: top;}
.tooltipHeader {width: 100%; background: navy; color: white; font-weight: bold; font-size:10pt;}
.tooltipHeaderInside {padding-left: 3px; padding-right: 3px; padding-top: 3px; padding-bottom: 3px;}
.tooltipClose {font-weight: bold; font-size: 10pt; float: right; color: red; text-decoration: none; padding-left: 2px; padding-right: 2px; padding-top: 2px; padding-bottom: 2px;}
.tooltipContent {margin-left: 10px; margin-right: 10px; margin-bottom: 20px;}
#overDiv {position: absolute; visibility: hidden; z-index: 1000; border: solid gray 1px;}
#overDiv td {border: none; margin: 0; padding: 0;}
.categoryBorder{border-left: solid 10px;}
#overDiv .categoryBorder {border-left: none;}
.tooltipImage {margin-left: 10px; margin-right: 10px; margin-top: 10px; margin-bottom: 10px; text-align: center;}
.calendarSecondPart .tooltipImage {text-align: left;}
.calendarDateForm {padding: 20px; border: solid 1px gray;}

/****** END STYLES FOR EVENTS CALENDAR *******/

/****** BEGIN STYLES FOR BLOG *******/

div.error{
	text-align: center;
	font:  bold 12px  Arial;
	color:  #FF0000;
	margin: 10px;
}

div.article{
	border: solid 0px #FF0000;
	width: 100%;
	margin-bottom: 20px;
		 font-family: Arial, Helvetica, sans-serif;
}

div.article_title{
	color:#353535;
	padding-bottom: 4px;
	font-size: 20px;
		 font-family: Arial, Helvetica, sans-serif;
}

div.article_title a{
	color: #353535;
	text-decoration: none;
		 font-family: Arial, Helvetica, sans-serif;
}


div.article_time{
	color:#5e82a6;
 font-family: Arial, Helvetica, sans-serif;
}

div.article_announcment{
	 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
	  color: #2d2d2d;
	  margin:5px 0;
}

a.article_author{
	 font-weight: 700;
	color: #5e82a6;
	text-decoration: none;
}
a.article_author:hover{
	font: bold 12px Arial;
	color: #222222;
	text-decoration: underline;
}

div.article_menu{
	text-align: right;
	display: inline;
}

div.article_menu a{
	font: 12px Arial;
	color: #883333;
	text-decoration: none;
}
div.article_menu a:hover{
	font: 12px Arial;
	color: #DD5555;
	text-decoration: none;
}
div.comments{
	padding: 4px;
	background: #EEEEEE;
	border: 1px solid #444444;
}

.article_comments_link a
{
	font-size: 11px;
	font-weight: 700;
	color:#547aa1;
	margin: 5px 0 15px 0;
}

div.pages{
	text-align: center;
}
div.tags{
	margin: 4px;
	padding: 4px;
	border: solid 1px #444444;
	width: 200px;
	overflow: hidden;
}
div.categories{
	margin: 4px;
	padding: 4px;
	border: solid 1px #444444;
	width: 200px;
	overflow: hidden;
}
div.menu{
	margin: 4px;
	padding: 4px;
	border: solid 1px #444444;
	width: 200px;
	overflow: hidden;
}

/****** END STYLES FOR BLOG *******/



/****** START STYLES FOR CHARTER FORMS *******/

table.charterform,
table.charterheader {
	margin: 10px 0;
	width: 700px;
	background-color: #d1d1d1;
}
table.charterheader td,
table.charterform td {
	padding: 4px 6px;
	white-space: nowrap;
}

/****** END STYLES FOR CHARTER FORMS *******/

.dvsrch_hotel , .dvsrch_tour, .dvsrch_rental, .dvsrch_transit {z-index:1000;}

/*************************************************/
/****** END STYLES FOR ADDITIONAL OPTIONS ******/
/*************************************************/




/*********************************************/
/****** STYLES FOR ADDITIONAL SEARCHBOX ******/
/*********************************************/
/* styles for the iframe */
.searchiframe {
	width: 200px;
	height: 320px;
	border: 1px solid #036;
}

.searchbox,
.searchbox table td {
	margin: 20px auto;
	text-align: center;
	background-color: transparent; color: #036;
	width: 180px;
	font-size: 12px;
	font-weight: bold;
}

.selectB {
	margin: 4px 0;
}

.searchbox td {
	padding: 2px 4px;
}
/*********************************************/
/******* END FOR ADDITIONAL SEARCHBOX ********/
/*********************************************/




/****************************************/
/******** STYLES FOR SEARCHBOXES ********/
/****************************************/
.datetime {text-align: left; color: #fff; margin-bottom: 6px;}

/* 2011-03-09: new styles for the search forms (begin) */
.srchiconstable {border:0px;spacing:25px; /*width: 94%; */ margin: 0 auto; width: 775px;}
.srchiconcell {vertical-align:middle;spacing:25px;padding:4px; width:111px; height:32px; font-size:10pt; font-weight:700; background-color: transparent}
.srchiconcella {vertical-align:middle;spacing:25px;padding:4px; width:111px; height:32px; font-size:10pt; font-weight:700; background-color:#ececec}
A.srchiconlink:link, A.srchiconlink:visited, A.srchiconlink:hover {color:#2A4966;font-weight:700;font-size:10pt;text-decoration:none}
.cellwithsearchform {vertical-align:top; text-align:left}
.boxshadow {
	background-image: url(../shop_image/ps_image/boxshadow980.png);
	background-repeat: repeat-x; height: 18px; width: 775px; margin: 0 auto;}

/*.boxshadow_wrap {width: 94%; margin: 0 auto; overflow: visible; display: block;}
.boxshadow_left {background: url(../shop_image/ps_image/boxshadow_left.png) no-repeat 0% 0%;height: 18px; float: left;width: 50%;}
.boxshadow_right {background: url(../shop_image/ps_image/boxshadow_right.png) no-repeat 100% 0%;height: 18px; float: left;width: 50%;}	
	
/* 2011-03-09: new styles for the search forms (end) */

/* 2010-02-18: new classes (end) */
.tblicons {
	margin: 0px auto;
	width: 94%;
}

/* 2010-02-18: new classes (end) */
@media print {
   .noprint {display:none}
}

.tabs {}

.tabs td {font-size:12px;}
.tabs td table { display: block; }

.uleft_on {	background: url(../shop_image/tab_left_on.png) no-repeat top right; width: 10px; height: 51px;}
.uright_on {	background: url(../shop_image/tab_right_on.png) no-repeat top left; width: 10px; height: 51px;}
.ucen_on {	 background-color:#ececec; padding: 0px 2px 0 0px;}

.uleft_off {	background: url(../shop_image/tab_left_off.png) no-repeat top right; width: 10px; height: 51px;}
.uright_off {	background: url(../shop_image/tab_right_off.png) no-repeat top left; width: 10px; height: 51px;}
.ucen_off { background-color:#9bb2cb;  padding: 0px 2px 0 0	}


table.ontab {display: block; float: left; margin-right:1px; display:table;}
table.offtab {display: block; float: left; margin-right:1px; display:table;}

.tab_open { background-color: #f4f4f4; /*border: 1px #f3f3f3 solid;*/ padding: 15px 10px;}

.tabborder  {border-bottom: 3px #3f3f3f solid;}


/*the new tabs*/

#headertab {
	/*float:left;*/
	width:100%;
	line-height:normal;
	
	position: relative;
	display: block;
}

#headertab ul {
	margin:0;
	padding:0;
	list-style:none;
}

#headertab li {
	float:left;
	background:url("../shop_image/left.png") no-repeat left top;
	margin:0;
	padding:0 0 0 9px;
	/*width: 120px;*/
	/*width: 142px;*/
	width: 130px;
	text-align: bottom;
}

#headertab a {
	float:left;
	display:block;
	background:url("../shop_image/right.png") no-repeat right top;
	/*padding:8px 15px 4px 0px;*/
	padding:8px 3px 4px 0px;
	text-decoration:none;
	font-weight:bold;
	color:#2a4966;
	margin-right:1px;
	overflow: auto;
	/*_height: 40px;*/
	line-height: 12px;
	zoom: 1;
}

img.ictab {
	/*margin: 0px 7px 4px 0;*/
	margin: 0px 2px 4px 0;
}

/* Commented Backslash Hack
   hides rule from IE5-Mac */
#headertab a {float:none;}

/* End IE5-Mac hack */
#headertab a:hover {
	color:#333;
}

#headertab .current {
	background-image:url("../shop_image/left_on.png");
}

#headertab .current a {
	background-image:url("../shop_image/right_on.png");
	color:#333;
	padding-bottom:4px;
}

/*Forms*/

div.formbox {
	padding:3px;
}
div.formbox label {
	display: block;
	font-size: 11px;
	font-weight: 300;
	padding: 0 0 3px 0;
}
div.formbox p {
	display: block;
	/*margin:0 0 1px 0;*/
	padding:0;
	line-height: 12px;
	margin: 3px 0;
}

.left {
	float: left;
}

div.formbox input, select{
}

.hide-element {display:none}

/*11.04.11*/
.clear {	clear: both; overflow: hidden; height: auto;}



/************************************/
/****** STYLES FOR SALES STAFF ******/
/************************ ***********/

.leftnopaddingbutton {
	background-color: #BDD1E8; color: #3C6794;
	width: auto;
	cursor: pointer;
	padding: 2px 2px 2px 0;
	font-size: 10px;
}
.leftnopaddingbutton:hover {
	background-color: transparent; color: #2A4966;
}

table.leftnopadding {
	width: auto;
	margin: 10px 0;
}
table.leftnopadding td {
	padding: 3px 4px 3px 0;
	white-space: nowrap;
	vertical-align: top;
}
/****************************************/
/****** END STYLES FOR SALES STAFF ******/
/**************************** ***********/



/************************************/
/********** STYLES FOR BLOG *********/
/************************ ***********/

.blogcontent {	background-color: #f9fafb; float: left; width: 100%;}
.blogcontent h2 a{ font-size: 26px; font-weight: 300; color:#2a4966; margin-bottom: 15px; text-decoration: none;}
.blogcontent h2 { display: block; width: 100%; margin-bottom: 20px; border-bottom: 2px #446d99 solid; padding-bottom: 15px; }

.blog_left {float: left;  width:60%; margin: 15px 25px 15px 15px;  }
.blog_right {float: right;  width:340px; margin-top:40px; }

.blog_topbox { background: url(http://imscart.com/images/blog_topbox.png) no-repeat;
width: 278px;
width: 298px\9;

height: auto;
padding: 5px 10px 5px 10px;
overflow: hidden;
}

.blog_topbox {
}

.blog_topbox h4{ color:#2a4966;
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
margin-bottom: 5px; border-bottom: 2px #9dc4ed solid; padding-bottom: 10px;
font-weight: 300;
}


.blog_botbox { background: url(http://imscart.com/images/blog_botbox.png) no-repeat;
width: 298px;
height:  12px;
margin-bottom:15px;
}

/****************************************/
/********** END STYLES FOR BLOG *********/
/****************************************/

/*** fiestacruises.com  ***/

#wrapper2 {
	width: 997px;
	margin: 0 auto;

}


/* Middle
-----------------------------------------------------------------------------*/
#middle2 {
	width: 100%;
	height: 1%;
	position: relative;

	float: left;
}
#middle2:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container2 {
	width: 100%;
	float: left;
	overflow: visible;
	background: #fff url(../shop_image/bg_leftwrapp.png) repeat-y;

}
#content2 {

float: left;
width: 790px;
}


/* Sidebar Left
-----------------------------------------------------------------------------*/


.sidebar {
	float: left;
	width: 195px;
	background-color: #262626;
	text-align: left;
	border-top: #edecec 7px solid;
	padding-left: 5px;
}

.padd {
	padding:10px;
}

.cartbox_imscart {
	color: #fff;
	margin-top: 20px;
}

.cartbox_imscart a{
	color: #fff;
}
